Subject: Re: bug#13333: 24.3.50; (emacs) `Minibuffer History'

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 05 May 2022 14:16:39 +0200

Gregory Heytings <[email-masked]> writes:

> I remember when I learned the concept of "future history" and its key
> binding, it was a "wow!" effect.  Because of that it's possibly the
> only key binding I immediately remembered and never forgot.  But
> perhaps that's just me.

I think the conclusion here is that there's no great enthusiasm for
changing the terminology here (and we've been using the term "future
history" slightly more actively in the last year), so I'm closing this
bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no